<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7322002654-mycilna</identifier>
<title>Муниципальные услуги, предоставляемые на территории муниципального образования "Цильнинский район"</title>
<description>Первоначальные данные.</description>
<creator>Цильнинский район</creator>
<created>20160210</created>
<modified>20161019</modified>
<subject>Муниципальные органы власти, Муниципальные органы власти</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7322002654-mycilna/data-20161019T151000-structure-20161019T151000.xml</source>
<created>20161019T151000</created>
<provenance>Муниципальные услуги, предоставляемые на территории муниципального образования "Цильнинский район"</provenance>
<valid>20161019</valid>
<structure>20161019T151000</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7322002654-mycilna/data-20160210T160327-structure-20160210T160327.xml</source>
<created>20160210T160327</created>
<provenance>Муниципальные услуги, предоставляемые на территории муниципального образования "Цильнинский район"</provenance>
<valid>20160210</valid>
<structure>20160210T160327</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7322002654-mycilna/structure-20161019T151000.xsd</source>
<created>20161019T151000</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7322002654-mycilna/structure-20160210T160327.xsd</source>
<created>20160210T160327</created>
</structureversion></structure>
<publisher>
<name>Семенов Александр Вячеславович</name>
<phone>884-245-2-15-25</phone>
<mbox>sprogram@mail.ru</mbox>
</publisher>
</meta>